.section-home{
  padding: 0px;
  margin: 0px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}


.filter{
  width: 100%;
  height: 100%;
  background-color : rgba(black, 0.3);
}


.section-home{
  height: 100vh;
}

.swiper-container {
  width: 100%;
  height: 100%;
  position : relative !important;
}


.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}